<?php
ini_set("allow_url_fopen", 1);
$have_cu = false;
$content_file="https://www.cypruswebsites.com/amodules/remote/currency.inc.php";
$have_cu = true;

if($have_cu) {

	$stream_opts = [
		"ssl" => [
			"verify_peer"=>false,
			"verify_peer_name"=>false,
		]
	];
	$cu = file_get_contents($content_file, false, stream_context_create($stream_opts));
	$cu = str_replace("/images/icons", $path . "images/icons", $cu);
	$cu = str_replace("/images/navigation", $path . "images/navigation", $cu);
	echo $cu;
}